#nav {
	font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
	float: left;
	position:relative;
	width: 1500px;
	text-align: center;
	margin: 0;
	padding: 0;
	color: black;
	list-style-position: outside;
	font-weight: normal;
	font-size: 90%;
	font-style: normal;
	position:relative;
	z-index:91000;
}

#menu_begin {
	display:none!important;
	position:absolute;
	border-radius:9px 9px 0px 0px;
	-moz-border-radius:9px 9px 0px 0px;
	-webkit-border-radius:9px 9px 0px 0px;
	pointer-events:none;
	width: 958px;
	height: 50%;
	background:#fff;
	opacity:0.3;
	-moz-opacity:0.3;
	-webkit-opacity:0.3;
	top:0;
	left:0;
}

.no-cssgradients #menu_begin{
	display:block;
}

#menu_end {
	display:none!important;
	width: 0;
	height: 30px;
	padding:0;
	margin:0;
	cellpadding:0;
}

/* Common Nessesary Styles */

#nav img {
	display: block;
	border: none
}

/* ----------------------- */

#nav a {  /* The buttons are the <a> tags */
	color: #fff;
	display: block;
	font-weight: bold;
}

#nav a:hover {
	color: #fff;
}

#nav ul {
	float:none;		/* Controls which side the buttons float to */
	padding: 0;
	margin: 0;
	list-style: none;
	width:960px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-borderradius:10px;
	display:table;
	cell-padding:0;
	border-collapse: collapse;
    border-spacing: 0;
	cellpadding:0;
}

#nav li {
	float:none;
	overflow:visible;
	display:table-cell;
	border-collapse: collapse;
    border-spacing: 0;
	padding:0;
	margin:0;
	position:relative;
}

/* Stop the children inheriting */
#nav li ul{
	display:block;	
}

#nav li ul li{	
	display:block;
}

/* UNSELECTED */

#nav ul li a {
	display:block;
	float: left;
	height:13px;
	cell-padding:0;
	cell-spacing:0;
	border-collapse:collapse;
	text-decoration: none;
	padding: 9px 0 16px 0;
	width:100%;
	font-size:13px;
	font-weight:normal;
	color:#fff;
	text-shadow:none;
	background:url('../img/menu_shadow.png') no-repeat left, url('../img/menu_highlight.png') no-repeat right;
	font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
}

#nav ul li a:hover {
	background:url('../img/menu_shadow.png') no-repeat left, url('../img/menu_shadow2.png') no-repeat right, #0598C7;
	z-index:910001;
}

#nav ul li.sfHover a{
	background:url('../img/menu_shadow.png') no-repeat left, url('../img/menu_shadow2.png') no-repeat right, #0598C7;
	z-index:910001;
}

#nav ul:first li:nth-child(2) a {
	background:url('../img/menu_highlight.png') no-repeat right;	
}

#nav ul:first li:nth-child(2) a:hover {
	background:url('../img/menu_shadow2.png') no-repeat right, #0598C7;	
}

#nav ul:first li:last-child a{
	background:url('../img/menu_shadow.png') no-repeat left!important;
}

#nav ul:first li:last-child a:hover{
	background:url('../img/menu_shadow.png') no-repeat left, #0598C7!important;
}

#nav ul:first li.sfHover a{
	float:left;
	padding:13px 15px 11px 15px;
	height:14px;
	font-size:13px;
	font-weight:normal;
	color:#fff;
	text-shadow:none;
	background:url('../img/menu_shadow.png') no-repeat left, url('../img/menu_shadow2.png') no-repeat right, #0598C7;
}

/* UNSELECTED HOVER */

#nav ul:first li a:hover {
	float:left;
	color:#fff;
	text-shadow:none;
	background:url('../img/menu_shadow.png') no-repeat left, url('../img/menu_shadow2.png') no-repeat right, #0598C7;
}

/* SELECTED STATE */

#nav .menu_70_selected a, #nav .menu_85_selected a, #nav .menu_100_selected a, #nav .menu_115_selected a, #nav .menu_130_selected a, #nav .menu_145_selected a, #nav .menu_160_selected a, #nav .menu_175_selected a, #nav .menu_190_selected a, #nav .menu_205_selected a{
	float:left;
	color:#fff;
	text-shadow:none;
	background:url('../img/menu_shadow.png') no-repeat left, url('../img/menu_shadow2.png') no-repeat right, #0598C7!important;
}

/* SELECTED HOVER STATE */

#nav .menu_70_selected a:hover, #nav .menu_85_selected a:hover, #nav .menu_100_selected a:hover, #nav .menu_115_selected a:hover, #nav .menu_130_selected a:hover, #nav .menu_145_selected a:hover, #nav .menu_160_selected a:hover, #nav .menu_175_selected a:hover, #nav .menu_190_selected a:hover, #nav .menu_205_selected a:hover {

}

/*
#nav li.menu_70 {
	float: left;
	list-style: none;
	text-align: center;
	width: 70px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_70_btn_off.png) no-repeat top left;
}
#nav li.menu_70 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 70px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_70_btn_off.png) no-repeat top left;
}
#nav li.menu_70 a:hover {
	width: 70px;
	height: 25px;
	;
	float: left;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_70_btn_over.png) no-repeat top left;
}
#nav li.menu_70_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 70px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_70_btn_on.png) no-repeat;
}
#nav li.menu_70_selected a {
	color: #fff;
}
#nav li.menu_85 {
	float: left;
	list-style: none;
	text-align: center;
	width: 85px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_85_btn_off.png) no-repeat top left;
}
#nav li.menu_85 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 85px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_85_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_85 a:hover {
	float: left;
	width: 85px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_85_btn_over.png) no-repeat top left;
}
#nav li.menu_85_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 85px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_85_btn_on.png) no-repeat top left;
:;
}
#nav li.menu_85_selected a {
	color: white;
}
#nav li.menu_100 {
	float: left;
	list-style: none;
	text-align: center;
	width: 100px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_100_btn_off.png) no-repeat top left;
}
#nav li.menu_100 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 100px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_100_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_100 a:hover {
	width: 100px;
	float: left;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_100_btn_over.png) no-repeat top left;
}
#nav li.menu_100_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 100px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_100_btn_on.png) no-repeat;
}
#nav li.menu_100_selected a {
	color: White;
}
#nav li.menu_115 {
	float: left;
	list-style: none;
	text-align: center;
	width: 115px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_115_btn_off.png) no-repeat top left;
}
#nav li.menu_115 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 115px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_115_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_115 a:hover {
	width: 115px;
	float: left;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_115_btn_over.png) no-repeat top left;
}
#nav li.menu_115_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 115px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_115_btn_on.png) no-repeat;
}
#nav li.menu_115_selected a {
	color: white;
}
#nav li.menu_130 {
	float: left;
	list-style: none;
	text-align: center;
	width: 130px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_130_btn_off.png) no-repeat top left;
}
#nav li.menu_130 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 130px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_130_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_130 a:hover {
	width: 130px;
	float: left;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_130_btn_over.png) no-repeat top left;
}
#nav li.menu_130_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 130px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_130_btn_on.png) no-repeat;
}
#nav li.menu_130_selected a {
	color: white;
}
#nav li.menu_145 {
	float: left;
	list-style: none;
	text-align: center;
	width: 145px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_145_btn_off.png) no-repeat top left;
}
#nav li.menu_145 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 145px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_145_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_145 a:hover {
	width: 145px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_145_btn_over.png) no-repeat top left;
}
#nav li.menu_145_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 145px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_145_btn_on.png) no-repeat;
}
#nav li.menu_145_selected a {
	color: white;
}
#nav li.menu_160 {
	float: left;
	list-style: none;
	text-align: center;
	width: 160px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_160_btn_off.png) no-repeat top left;
}
#nav li.menu_160 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 160px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_160_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_160 a:hover {
	width: 160px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_160_btn_over.png) no-repeat top left;
}
#nav li.menu_160_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 160px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_160_btn_on.png) no-repeat;
}
#nav li.menu_160_selected a {
	color: white;
}
#nav li.menu_175 {
	float: left;
	list-style: none;
	text-align: center;
	width: 175px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_175_btn_off.png) no-repeat top left;
}
#nav li.menu_175 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 175px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_175_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_175 a:hover {
	width: 175px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_175_btn_over.png) no-repeat top left;
}
#nav li.menu_175_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 175px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_175_btn_on.png) no-repeat;
}
#nav li.menu_175_selected a {
	color: white;
}
#nav li.menu_190 {
	float: left;
	list-style: none;
	text-align: center;
	width: 190px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_190_btn_off.png) no-repeat top left;
}
#nav li.menu_190 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 190px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_190_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_190 a:hover {
	width: 190px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_190_btn_over.png) no-repeat top left;
}
#nav li.menu_190_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 190px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_190_btn_on.png) no-repeat;
}
#nav li.menu_190_selected a {
	color: white;
}
#nav li.menu_205 {
	float: left;
	list-style: none;
	text-align: center;
	width: 205px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_205_btn_off.png) no-repeat top left;
}
#nav li.menu_205 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 205px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_205_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_205 a:hover {
	width: 205px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_205_btn_over.png) no-repeat top left;
}
#nav li.menu_205_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 205px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_205_btn_on.png) no-repeat;
}
#nav li.menu_205_selected a {
	color: white;
}


#nav li.menu_medium {
	float: left;
	list-style: none;
	text-align: center;
	width: 151px;
	height: 31px;
	display: block;
	padding: 0;
	margin: 0;
}
#nav li.menu_medium a {
	width: 151px;
	height: 31px;
	float: left;
	display: inline;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	background: url(../img/button/medium_btn_on.jpg);
}
#nav li.menu_medium a:hover {
	width: 151px;
	height: 31px;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	background: url(../img/button/medium_btn_over.jpg);
}
#nav li.menu_small {
	float: left;
	list-style: none;
	text-align: center;
	width: 101px;
	height: 30px;
	display: block;
	padding: 0;
	margin: 0;
}
#nav li.menu_small a {
	width: 101px;
	height: 30px;
	float: left;
	display: inline;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	background: url(../img/button/smll_btn_off.jpg) no-repeat;
}
#nav li.menu_small a:hover {
	width: 101px;
	height: 30px;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	background: url(../img/button/smll_btn_over.jpg) no-repeat;
}
#nav li.menu_large {
	float: left;
	list-style: none;
	text-align: center;
	width: 201px;
	height: 30px;
	display: block;
	padding: 0;
	margin: 0;
}
#nav li.menu_large a {
	width: 201px;
	height: 30px;
	float: left;
	display: inline;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	background: url(../img/button/large_btn_off.jpg);
}
#nav li.menu_large a:hover {
	width: 201px;
	height: 30px;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	background: url(../img/button/large_btn_over.jpg);
}
*/



/* --------------------------------- SUB NAV STYLES -------------------------------*/


.sub_nav {
	float: left;
	border: 1px solid #ccc;
	padding:0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	width:248px;
	/*background:#fff;*/      /* Color background or transparent */
	overflow:hidden;
}
.sub_nav img {
	display: block;
	border: none
}
.sub_nav ul {
	float:left;
	width: 248px;
	padding:0;
	margin: 0;
	height: auto;
	list-style: none;
	
	
}
.sub_nav ul li ul{
	float:left;
	width: 248px;
	padding:0;
	margin: 0;
	height: auto;
	list-style: none;
}
.sub_nav ul li {
	float: left;
	width: 248px;
	display: block;
	padding: 0;
	margin: 0;
}

/* Level 2 */
.sub_nav ul li a {
	float: left;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: Normal;
	width: 248px;
	display: block;
	padding:8px 15px;
	margin:0;
	background:rgb(240, 240, 240) url('../img/1pxtrans05.png') bottom repeat-x;
	background:rgba(240, 240, 240, 0.5) url('../img/1pxtrans05.png') bottom repeat-x;
	color: #000;
}
.sub_nav ul li a:hover {
	background:rgba(240, 240, 240, 0.5) url('../img/1pxtrans05.png') bottom repeat;
}
.sub_nav ul li.selected a {
	font-weight:bold;
}

/* Level 3 */
.sub_nav ul li ul li {
	float: left;
	width: 248px;
	display: block;
	padding: 0;
	margin: 0;
}

.sub_nav ul li.selected ul li a {
	float: left;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Normal;
	width: 248px;
	height: 22px;
	display: block;
	padding:8px 0 0 25px;
	margin:0;
	background:rgb(200, 200, 200) url('../img/1pxtrans05.png') bottom repeat-x;
	background:rgba(200, 200, 200, 0.5) url('../img/1pxtrans05.png') bottom repeat-x;
	color: #000;
}

.sub_nav ul li ul li a:hover {
	background:rgba(200, 200, 200, 0.5) url('../img/1pxtrans05.png') bottom repeat;
}

.sub_nav ul li ul li.selected a {
	font-weight:bold;
}

/* Level 4 */
.sub_nav ul li ul li.selected ul li a {
	float: left;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Normal;
	width: 248px;
	height: 22px;
	display: block;
	padding: 8px 0 0 35px;
	margin:0;
	background:rgb(160, 160, 160) url('../img/1pxtrans05.png') bottom repeat-x;
	background:rgba(160, 160, 160, 0.5) url('../img/1pxtrans05.png') bottom repeat-x;
	color:#000;
}

.sub_nav ul li ul li ul li {
	float: left;
	width: 195px;
	display: block;
	padding: 0;
	margin: 0;
}

.sub_nav ul li ul li ul li a:hover {
	background:rgba(160, 160, 160, 0.5) url('../img/1pxtrans05.png') bottom repeat;
}

.sub_nav ul li ul li ul li.selected a {
	font-weight:bold;
}

/* Unique Classes and Styles */

#nav ul li:nth-child(2) a{ 
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
	background:url("../img/menu_highlight.png") no-repeat scroll right center;
}
#nav ul li:nth-child(2) a:hover{ /* Rounded corner on hover for just first child li */
	background:url("../img/menu_shadow2.png") no-repeat scroll right center #0598C7;
}
#nav ul li:last-child a{ 
	border-top-right-radius: 9px;
	border-bottom-right-radius: 9px;
	background:url("../img/menu_shadow.png") no-repeat scroll left center;
}
#nav ul li:last-child a:hover{ 
	background:url("../img/menu_shadow.png") no-repeat scroll left center #0598C7;
}
#nav ul li ul li:last-child a{ /* Rounded corner on hover for just first child li */
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}


#nav ul li:nth-child(2) ul li a{ /*Stopping rounded corners being carried onto drop down 2nd child */
	border-radius:0px;
}

#nav ul li ul li:nth-child(2) a{ /*Stopping rounded corners being carried onto drop down 2nd child globaly */
	border-radius:0px;
}

#nav ul li:nth-child(2) ul{ /*to move first drop down to the right slightly */
	left:5px;
}